1. bkr6891's Avatar
    Sorry if this has been answered, and this may be a dumb question, but here goes...how can you tell if the Apps in the App World are compatible with the Storm? Does it "auto" detect your phone/OS, or do you just have to search for "Storm" apps?
    04-03-09 01:58 PM
  2. substring's Avatar
    No you can't. You either have to do some research first (like visit their web site) or go ahead and download, and then find out.

    I downloaded the GPS Tracker and have found that it is not built for Storm as it does not support full-screen landscape mode.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-03-09 02:04 PM
  3. ArmaK's Avatar
    App World was intended to be released with device recognition so that it would only show apps compatible with your device. With the original .26 release of App World, there was little to no filter of apps in place. With the newly released .27 version, there is some filter but it still shows some incompatible apps. This is the reason why storm owners can't find the shazam in the .27 release.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-03-09 02:20 PM
  4. shaydakiss23's Avatar
    Sorry if this has been answered, and this may be a dumb question, but here goes...how can you tell if the Apps in the App World are compatible with the Storm? Does it "auto" detect your phone/OS, or do you just have to search for "Storm" apps?
    I jut try and take a look at a few screenshots before I download the app. If the sreenshots resemble an ancient OS, I automatically know that the app was built for an "older, less sophisticated" device. hahaahaha.

    If im still interested I google the name of the app-comma-blackberry storm to see if a version has been created tho. Hope this helps!
    04-03-09 02:25 PM
LINK TO POST COPIED TO CLIPBOARD